STYLE CSS
<style>
@import url('https://fonts.googleapis.com/css2?family=Arima:wght@100..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
</style>
/* kolory jako zmienne  */
:root{
    --kolor-podstawowy: #26658C;
    --kolor-uzupelniajacy: #54ACBF;
    --kolor-ciemny: #023859;
    --kolor-jasny: #a7ebf2;
    --kolor-ciemny-pro: #011c40;

     
}
/* selektory globalne */
*{
    transition: 1s;
    box-sizing: border-box;
    /*kom teams*/
}
html{
    scroll-behavior: smooth;
}
body{
    font-family: 'Roboto', sans-serif;
}

a{
    text-decoration: none;
}
img{
    max-width: 100%; /*responsywne obrazy*/
    height:auto;
}
p{
    line-height: 140%;
}
nav, h1, h2, h3, h4, h5, h6, p, a, input
{
    font-family: 'Arima', system-ui;
}
/* {font-family: "Science Gothic", sans-serif;} */
h1{font-size: 30PX;
    font-weight: 700;
    color: var(--kolor-ciemny);

}
h2{
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}
h3{
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}
h4{
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}
h5{
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}
h6{
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}

/* nawigacja*/
nav{
    /* background-color: #023859; */
    /* opacity: 80%; */
    padding: 10px;
    display: flex;
    justify-content: center;
    /*gap: 2vw; /*viewport width = % szer. okna przegl*/
    position: fixed; /*przylepiamy pasek*/
    width: 100%;
    z-index: 9999;
    /* zmiana kolejnosci warstw - domyslnie wszystkie elementy maja z-index: 0, ale wtedy jak dodamy mix-blend-mode to wtedy element z trybami mieszania staje sie wazniejszy, dlatego nawigacji zmieniamy z-index na 1, zeby byla pod wszystkimi innymi elementami */
}
nav ol{
    background-color: #26658C;
    opacity: 80%;
    /* padding: 10px; */
    max-width: 1200px;
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 2vw;
    border-radius: 40px;
}
nav ol li{
    /* background-color: yellow; */
    /* padding: 10px; */
    /* margin: 10px; */
}
nav ol li a{
    /* background-color: blueviolet; */
    color: #fff;
    padding: 10px 2vw;
    display: inline;
    display: block; /*paddingi wplywaja na otoczenie,
    boxy maja 100% szer.*/
    text-align: center;
    font-weight: 800;

}
nav ol li a:hover{
    background-color: var(--kolor-uzupelniajacy);
    color: #011c40;
    border-radius: 40px;
    
}

 /*wszystkie sekcje  */
 section{
    min-height: 12vh; 
    /* vh=viewport height = %wys. okna */
    /* min-height=sekcja ma minimum tyle ale moze byc wyzsza jesli ma wiecej zawartosci */
    display: flex;
    flex-direction: column;
    /* zeby nagłówki w sekcjach stały nad zawartością a nie obok */
    gap: 4vh;
    padding-top: 4vh;
    align-items: center;
    justify-content: center;

    scroll-margin-top: 56px;

    padding: 20px;
}
 .zawartosc{
    /* background-color: var(--kolor-ciemny); */
    max-width: 1200px;
    width: 100%;
    /* przywracamy max szer. po flex */
    padding: 20px;
 }
 /* class ma prefix "."" */

 /* poszczegolne sekcja */
#pierwsza{
    background-color: var(--kolor-podstawowy)
}
#pierwsza .zawartosc{
    display: flex;
    flex-direction: column;
    gap: 4vh;
    justify-content: center; /*nie dziala, bo teams*/
    align-items: center;
}
#logo{
    position: relative;
    overflow: hidden;
   
    background: url(../img/Zasób 1.png);
    background-size: cover;
    height: 200px;
    width: 200px;
    border-radius: 50%;
    display: flex; 
    /* do wyśrodkowania w kółku */
    justify-content: center;
    align-items: center;

    font-size: 100px;
    font-weight: 100;
    color: var(--kolor-podstawowy);

}
#logo:hover{
    transform: scale(1.1) rotate(360deg);
    box-shadow: 0 0 20px rgba(0,0,0,.4);
    font-weight: 700;
    cursor: default;
}
#pierwsza h1{
    font-size: 50px;
    font-weight: 400;
    color: var(--kolor-jasny);
}
#pierwsza h1 span{
    font-weight: 700;
    color: var(--kolor-ciemny);
}
#pierwsza h1 span:hover{
    background-color: var(--kolor-uzupelniajacy);
    color: var(--kolor-podstawowy);
    border-radius: 40px;
    transform: scale(1.1) rotate(180deg);
    box-shadow: 10 15 20px rgba(0,0,0,.4);
    font-weight: 300;
    cursor: default;
    
}
#pierwsza a{
    background-color: #a7ebf2;
    padding: 20px;
    display: block;
    border-radius: 40px;
    color: var(--kolor-podstawowy);
}
#pierwsza a:hover{
    font-weight: 700;
    color: var(--kolor-uzupelniajacy);
    background: none;
}

#druga{
    position: relative;
    overflow: hidden;
    background: url(../img/1.png) no-repeat center fixed;
    background-size: cover;
    border-radius: 40px;
    padding: 200px 0px;
    /* color: black; */
    /* background-color: #aaa; */
}

#druga h2{
     font-size: 12vw;
    text-align: center fixed;
    font-weight: 700;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color:rgba(167, 235, 242, 0.5);
    filter: blur(3px);
    
    z-index: 0;
    pointer-events: none;

    letter-spacing: 10px;
    white-space: nowrap;

}
#druga .zawartosc{
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 40px;
    max-width: 1000px;
    align-items: start;
    margin: 0 auto;
    position: relative;
    
}
#druga .prawa-kolumna{
    /* background-color: #54ACBF; */
    padding:  20px;
    border-radius: 40px;
    text-align: center;
    line-height: 1.7;
    font-size: 21px;

    display: flex;
    flex-direction: column;
    gap: 30px;
}
#druga .lewa-kolumna {
    /* background-color: #6EA4BF; */
    padding: 20px;
    border-radius: 25px;
    line-height: 1.7;
    font-size: 21px;
    margin-top: 20px;
    max-width: 100%;
    color:white;

    
}

#druga p{
    background-color: #6EA4BF;
    padding: 20px;
    display: block;
    border-radius: 40px;
    color: white;
}
#druga p:hover{
    font-weight: 700;
    color:#011c40;
    background: none;
    cursor: default;
}
    #druga article{
        flex: 1;
        padding: 10px;
    }

#trzecia {
    position: relative;
    overflow: hidden;
    background: url(../img/2.png) no-repeat center fixed;
    background-size: cover;
    /* tworze okladke rozaciagajac grafike w tle na szer. i wys. okna przegladarki */
    border-radius: 40px;
    /* text-align: center; */
    padding: 200px 0;
    /* color: black; */
}

#trzecia h3{
    font-size: 12vw;
    text-align: center fixed;
    font-weight: 700;

    position: absolute;
    color: rgba(84, 172, 191, 0.6);
    filter: blur(3px);
    
    z-index: 0;
    pointer-events: none;

    letter-spacing: 10px;
    white-space: nowrap;
    
}
#trzecia .zawartosc {

     /* background-color: var(--kolor-uzupelniajacy); */
    border-radius: 40px;
    display: flex;
    gap: 20px;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: nowrap;
    flex-wrap: wrap;
   
}
#trzecia .prawa-kolumna{
    padding:  20px;
    border-radius: 20px;
    text-align: center;
    line-height: 1.7;
    font-size: 21px;

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* flex-direction: column; */
    gap: 30px;

    position: relative;
    margin: auto;
    z-index: 1;
}
#trzecia .lewa-kolumna{
     /* background-color: rgba(84, 172, 191, 0.4); */
    padding: 20px;
    border-radius: 25px;
    line-height: 1.7;
    font-size: 21px;
    margin-top: 60px;
    max-width: 100%;
    color: black;
}
#trzecia p{
     /* background-color: #6EA4BF; */
          background-color: rgba(84, 172, 191, 0.6);
    padding: 20px;
    border-radius: 10px;
    display: block;
    border-radius: 40px;
    color: black;
}
#trzecia p:hover{
    font-weight: 700;
    color: black;
    background: none;
    cursor: default;
}
#trzecia article{
    flex: 1;
    padding: 10px;
}

#czwarta {
    position: relative;
    overflow: hidden;
    background: url(../img/3.png) no-repeat center fixed;
    background-size: cover;
    border-radius: 40px;
    padding: 200px 0;
}
#czwarta h4{
    font-size: 12vw;
    text-align: center fixed;
    font-weight: 700;

    position: absolute;
    color: rgba(167, 235, 242, 0.5);
    filter: blur(3px);
    
    z-index: 0;
    pointer-events: none;

    letter-spacing: 10px;
    white-space: nowrap;
}
#czwarta .zawartosc{
    display: grid;
    grid-template-columns: 2fr 1fr;
    /* border-radius: 40px; */
    /* display: flex; */
    gap: 40px;
    max-width: 1000px;
    align-items: start;
    margin: 0 auto;
    position: relative;
    
}
#czwarta .prawa-kolumna{
    padding:  20px;
    border-radius: 40px;
    text-align: center;
    line-height: 1.7;
    font-size: 21px;

    display: flex;
    flex-direction: column;
    gap: 20px;
    color:black;
}
#czwarta .lewa-kolumna{
    padding: 20px;
    border-radius: 25px;
    line-height: 1.7;
    font-size: 21px;
    margin-top: 20px;
    max-width: 100%;
    color:white;
}
#czwarta p{
    background-color: rgba(84, 172, 191, 0.6);
    padding: 20px;
    display: block;
    border-radius: 40px;
    color: white;
}
#czwarta p:hover{
    font-weight: 700;
    color: #54ACBF;
    background: none;
    cursor: default;
}
    #czwarta article{
        flex: 1;
        padding: 10px;
    }

#piata{
    position: relative;
    overflow: hidden;
    background: url(../img/4.png) no-repeat center fixed;
    background-size: cover;
    border-radius: 40px;
    padding: 200 px 0;
}

#piata .zawartosc{
    background-color: var(--kolor-uzupelniajacy);
    border-radius: 40px;
    display: flex;
    gap: 20px;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: nowrap;
    flex-wrap: wrap;
}
#piata h5{
    font-size: 12vw;
    text-align: center fixed;
    font-weight: 700;
    mix-blend-mode: overlay;
    position: absolute;
    color:rgba(84, 172, 191, 0.6);
    filter: blur(3px);
    z-index: 0;
    pointer-events: none;

    letter-spacing: 10px;
    white-space: nowrap;
}
#piata .prawa-kolumna{
    padding:  20px;
    border-radius: 20px;
    text-align: center;
    line-height: 1.7;
    font-size: 21px;

    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* flex-direction: column; */
    gap: 30px;

    position: relative;
    margin: auto;
    z-index: 1;
}
#piata .lewa-kolumna{
    padding: 20px;
    border-radius: 25px;
    line-height: 1.7;
    font-size: 21px;
    margin-top: 60px;
    max-width: 100%;
    color: black;
}
#piata p{
     /* background-color: #6EA4BF; */
          background-color: rgba(84, 172, 191, 0.6);
    padding: 20px;
    border-radius: 10px;
    display: block;
    border-radius: 40px;
    color: black;
}
#piata p:hover{
    font-weight: 700;
    color: black;
    background: none;
    cursor: default;
}

#piata article{
        flex: 1;
        padding: 10px;
    }

#szosta {
    position: relative;
    overflow: hidden;
    background: url(../img/5.png) no-repeat center fixed;
    background-size: cover;
    border-radius: 40px;
}
#szosta h6{
    font-size: 12vw;
    text-align: center fixed;
    font-weight: 700;

    position: absolute;
    color: rgba(167, 235, 242, 0.5);
    filter: blur(3px);

    z-index: 0;
    pointer-events: none;

    letter-spacing: 10px;
    white-space: nowrap;
}
#szosta .zawartosc{
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 40px;
    max-width: 1000px;
    align-items: start;
    margin: 0 auto;
    position: relative;
}
#szosta .lewa-kolumna{
    padding: 20px;
    border-radius: 25px;
    line-height: 1.7;
    font-size: 21px;
    margin-top: 20px;
    max-width: 100%;
    color: white;
}
#szosta .prawa-kolumna{
    padding: 20px;
    border-radius: 40px;
    text-align: center;
    line-height: 1.7;
    font-size: 21px;

    display: flex;
    flex-direction: column;
    gap: 20px;
    color: black;
}
#szosta p{
    background-color: rgba(84, 172, 191, 0.6);
    padding: 20px;
    display: block;
    border-radius: 40px;
    color: white;
}
#szosta p:hover{
    font-weight: 700;
    color: #54ACBF;
    background: none;
    cursor: default;
}

#szosta article{
        flex: 1;
        padding: 10px;
    }

/* stopka */
#stopka{
    /* background-color: #011c40; */
    color: #023859;
    min-height: 20vh;
    padding-bottom: 4vh;
    border-radius: 40px;
}
#stopka .zawartosc{
    display: flex;
    gap: 20px;


}
#stopka article{
    /* background-color: #6EA4BF; */
    flex: 1;
    padding: 10px;
}
#stopka article h3{
    margin-bottom: 20px;
    border-radius: 40px;
    color:#26658C;
    opacity: 60%;
}
#stopka article p{}
#stopka article a{
    display: block;
    padding: 10px 0;
    color: var(--kolor-uzupelniajacy);
}
#stopka article a:hover{
    color: var(--kolor-podstawowy);
}
#stopka input{
    /* font-family: 'Armina', system-ui; */
}
#stopka input[type=email]{
    width: 100%;
    padding: 10px;
    border: 0;
    border-radius: 40px;
    margin-bottom: 10px;
}
#stopka input[type=submit]{
    border: 0;
    border-radius: 40px;
    padding: 10px;
    font-weight: 700;
    /* background-color: var(--kolor-uzupelniajacy); */
    display: block;
    margin: auto;
}
#stopka input[type=submit]:hover{
    background-color: var(--kolor-ciemny);
    color: var(--kolor-uzupelniajacy);
}



 /* stopka */
